export default {
    info(...args) {
        console.log(...args);
    },
    debug(...args) {
        console.debug(...args);
    },
    error(...args) {
        console.error(...args);
    },
    warn(...args) {
        console.warn(...args);
    },
    time(msg) {
        console.time(msg);
    },
    timeEnd(msg) {
        console.timeEnd(msg);
    },
    message(msg) {
        alert(msg);
    }
}